Subject: Ackanomic Games Digest V2 #74
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Monday, May 26 1997      Volume 02 : Number 074

----------------------------------------------------------------------

Date: Sun, 25 May 1997 23:32:33 +0000
From: [email-masked]
Subject: Re: Acka: Viruses

The viruses round 6

G's         /'s        *'s       T's       W's         A's       H's
Guy Fawkes  dev/joe    two-star  Thin Man  mr cwm      Alfvean   Habeus Corpus 
4 S F5-E4  4 P I14     4         4 P D5    4 S J10-I11 4 P E13   4 I F10 
5 P E6     5 P H16     5 P G4    5 S L6-M7 5 P J12     5 P D15   5
6 I D4     6 S G15-F16 6 P F5    6 S L5-M5 6           6 P E11   6       

Normally I wait until almost everyone has send in a move, but the 
three days have past a long time ago. On 22-5 was the last move send in.

Its late now here in Holland Im going to sleep I will post the new 
grid tomorrow.

BTW I have two emailadresses ([email-masked] and 
[email-masked]) and first one is only a forward adress.
Im posting now only from [email-masked] , but you can send 
to of both adresses emails to me. Its all ends up in the same 
mailbox. In which its split up into several folders automaticly. So 
that's why directly can see if there is an acknomic post has arrived. 
For all the virus mail I have a seperate folder. 
 
CarsesraC 

------------------------------

End of Ackanomic Games Digest V2 #74
************************************